<div class="row">
    <div class="col-md-5">
        <app-recipe-list
        ></app-recipe-list>
    </div>
    <br>
    <hr>
    <div class="col-md-7">
        <router-outlet></router-outlet>
    </div>
</div>